Package org.lwjgl.opencl

# Class EXTAtomicCounters32

java.lang.Object
org.lwjgl.opencl.EXTAtomicCounters32

public final class EXTAtomicCounters32 extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`CL_DEVICE_MAX_ATOMIC_COUNTERS_EXT`
CLDevice query: Max number of atomic counters that can be used by a kernel.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CL_DEVICE_MAX_ATOMIC_COUNTERS_EXT

public static final int CL_DEVICE_MAX_ATOMIC_COUNTERS_EXT
CLDevice query: Max number of atomic counters that can be used by a kernel.

See Also:
  - Constant Field Values